﻿.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}


#social-icons ul li#twitter a {
	background-position: -529px 0px;
	width: 31px;
}

#social-icons ul li#twitter a:hover {
	background-position: -529px -38px;
}


#body_home #product .inner a .bk_movie {
  display: block;
  position: absolute;
  width: 608px;
  height: 342px;
  top: -71px;
  left: -79px;
  z-index: 1;
  -webkit-transition: 0.8s 0.5s ease;
  -webkit-transition-delay: all;
  -moz-transition: 0.8s 0.5s ease all;
  -o-transition: 0.8s 0.5s ease all;
  transition: 0.8s 0.5s ease all;
  opacity: 0;
}


#body_home #product.pc a:hover .bk_movie {
  opacity: 1;
}


#body_home #product .bk_movie {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #2a333b;
  z-index: 3;
}


#body_home #product .bk_movie #product_movie {
  width: 100%;
  height: 100%;
  opacity: 0.07;
}
.portfolio__grid__item.portfolio__item__standard .portfoliio__image__wrap{position:relative}
.theme__portfolio__grid.portfolio__type__cover.grid__type__metro .portfoliio__image__wrap,.theme__portfolio__grid.portfolio__type__cover.grid__type__simple .portfoliio__image__wrap{height:100%}
.theme__portfolio__grid.portfolio__type__cover.grid__type__metro .portfoliio__image__wrap .portfolio__image,.theme__portfolio__grid.portfolio__type__cover.grid__type__simple .portfoliio__image__wrap .portfolio__image{position:absolute;top:0;left:0;width:100%;height:100%;padding:0}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}

.sr-only-focusable:active,
.sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-5{width:41.66666667%}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

.padding-vertical-40 {padding-top: 40px;padding-bottom: 40px;}


.liste_tit_cat
{
    font-weight: bold;
    font-size: 13px;
    color: #CC0066;
    font-family: tahoma, verdana, sans-serif;
}
.secondary-nav .menu-item-800 a:link,.secondary-nav .menu-item-800 a:visited{position:relative;display:block;border:1px solid;border-radius:3px;text-align:center;color:#7b7b7b;cursor:pointer;padding-top:.05em;padding-right:2ex;padding-bottom:.15em}
.secondary-nav .menu-item-800 a:link::before,.secondary-nav .menu-item-800 a:visited::before{content:''}
.secondary-nav .menu-item-800 a:link::after,.secondary-nav .menu-item-800 a:visited::after{font-family:FontAwesome;content:'\f023';left:.75ex;position:relative}
.secondary-nav .menu-item-800 a:hover,.secondary-nav .menu-item-800 a:focus,.secondary-nav .menu-item-800 a:active{color:#15bbcd}


.widget-columns-table {
	width: 100%;
	table-layout: fixed;
}

.news-container {
  text-align: center;
}

.news-container .last, .gallery-items .last {
  margin-right: 0;
}

  .news-container .last, .gallery-items .last, .gallery-content .last, .gallery .last {
    margin-right: 0;
  }
.soliloquy-container .soliloquy-item,.soliloquy-container .soliloquy-wrapper{width:100%;position:relative;margin:0;padding:0;list-style:none !important;zoom:1;*zoom:1}
.soliloquy-container .soliloquy-item{min-height:1px;min-width:1px;float:left}
.soliloquy-container .soliloquy-item:after{content:'.';position:absolute;bottom:0;left:0;z-index:-1000;visibility:hidden;opacity:0;-ms-filter:"alpha(Opacity=0)";filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;height:0;line-height:0}
.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-item{opacity:0.5}
.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-active-slide,.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-item:hover{opacity:1}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}


.featured-post-item .basic-wrap {
  display: block;
  position: relative;
  margin-left: 15px;
  margin-right: 15px;
  margin-bottom: 15px;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-7{width:58.33333333%}
.upp{text-transform:uppercase}
#block-menu-menu-social-media-navigation ul.menu li.first{margin-left:8px;}
.menu-site-map .level-0 .first{display:none;}

.home_right {
	float:right;
	width:335px;
}
.clear-small{padding-top:2px;padding-bottom:2px}
.asuntohaku{display:none}
.asuntohaku.asuntohaku-show,.slide,.slide-arrow .icon{display:block}


.panel{display:block;overflow:hidden;}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

	
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}

	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}

  
  .site-nav .menu-item-has-children .sub-menu {
    visibility: hidden;
    transition: all 0.2s ease-in-out;
    opacity: 0; }

  .site-nav .menu-item-has-children:hover .sub-menu {
    visibility: visible;
    opacity: 1; }

  .mega-menu .menu-item a {
    font-size: 15px;
    line-height: 1.8em;
    color: #575757;
    font-weight: 400; }



#navbar {
	float:left;
	width:100%;
	overflow:hidden;
	position:relative;
	font-size: 11.4px;
	}

#navbar ul {
   clear:left;
   float:left;
   list-style:none;
   margin:0;
   padding:0;
   position:relative;
   left:50%;
   text-align:center;
	}

#navbar ul li {
   display:block;
   float:left;
   list-style:none;
   margin:0;
   padding:0;
   position:relative;
   right:50%;
	}

#navbar ul li a {
   display:block;
   margin:0 0 0 1px;
   padding: 1px 10px 5px 10px;  
   text-decoration:none;
   line-height:0.65;
	}

#navbar ul li a:hover {
	color: #FF6;
	text-decoration:underline;
	}


#description {
	color: #999;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
}


.header-image #description {
	display: block;
	overflow: hidden;
}


.wp-caption, .imgthumb, .entry img { border: 1px solid #ccc; text-align: center; background-color: #f9f9f9; padding: 4px; -moz-border-radius: 4px; -khtml-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; max-width: 600px; height: auto; }
.x-logobar-inner{padding-top:0px;padding-bottom:0px;}
.vjs-no-js{padding:20px;color:#fff;background-color:#000;font-size:18px;font-family:Arial,Helvetica,sans-serif;text-align:center;width:300px;height:150px;margin:0 auto}
.vjs-no-js a,.vjs-no-js a:visited{color:#66a8cc}

.social-section {
  top: 20px;
  right: 10px;
  position: absolute;
}

.widget-title {
	color: #666;
	font-size: 10px;
	font-weight: 500;
	letter-spacing: 0.1em;
	line-height: 2.6em;
	text-transform: uppercase;
}

#supplementary .widget-title{
	color: #CCC;
	}
.clearfix:before,.clearfix:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after{content:" ";display:table}
.clearfix:after,.container:after,.container-fluid:after,.row:after{clear:both}
.column-1-2 .wpcf7 textarea{width:400px}
.columnfix.column-last{margin-bottom:20px !important}
.background-block-container p:last-child,.background-block-container h1:last-child,.background-block-container h2:last-child,.background-block-container h3:last-child,.background-block-container h4:last-child,.background-block-container h5:last-child,.background-block-container h6:last-child,.background-block-container .column{margin-bottom:0}
.column-1-2{width:47.5%}
.column-1-3{width:30%}
.column-2-3{width:65%}
.column-1-4{width:21.25%}
.column-3-4{width:73.75%}
.column-1-5{width:16%}
.column-2-5{width:37%}
.column-3-5{width:58%}
.column-4-5{width:79%}
.column-1-6{width:12.5%}
.column-5-6{width:82.5%}
.column{position:relative;margin:0 5% 30px 0;float:left}
.column-last{margin-right:0 !important}



.wpb_alert p:last-child,
#content .wpb_alert p:last-child,
.wpb_text_column p:last-child,
.wpb_text_column *:last-child,
#content .wpb_text_column p:last-child,
#content .wpb_text_column *:last-child,
.wpb_toggle_content p:last-child {
  margin-bottom: 0;
}


.white_overlay {
	height: 200px;
	width: 144%;
	bottom: 0;
	left: -127px;
	position: absolute;
	z-index: 2;
	background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0, rgba(149, 149, 149, .85) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0, #fff), color-stop(100%, #fff));
	background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0, rgba(149, 149, 149, .85) 100%);
	background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0, rgba(149, 149, 149, .85) 100%);
	background: -ms-linear-gradient(top, rgba(255, 255, 255, 0) 0, rgba(149, 149, 149, .85) 100%);
	background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0, rgba(149, 149, 149, .85) 100%);
	transition: 1s
}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}




#homepage-banner .page-tab li.current-menu-item {
    display: none;
  }

#homepage-banner .page-tab li.current-menu-item:after {
    display: none;
}

.page-tab .current-menu-item {
    positon:relative;
}
